@echo off
if not exist seq.exe goto continue
echo File Decompression software Copyright
echo (c) Haruyasu Yoshizaki, 1988-91
echo.
echo Please wait (this could take a few minutes)....
seq.exe >nul
del seq.exe
sync.exe >nul
del sync.exe
:continue
game
